[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PGI anaconda and d-i

Hi all, 
I need a graphical installer that could support the i18n and RTL. It seems 
there is 3 choices that I mentioned in the subject. I sould be really glad if 
I could have the developers' opinion about the present and the future of 
these 3 installers. 
waiting to hear from you.
Don't go around saying the world owes you a living.  The world owes you
nothing.  It was here first.
		-- Mark Twain

Reply to: